build_top=..
include ../config/commondefs
top_srcdir=@top_srcdir@
srcdir=@srcdir@
VPATH=@srcdir@
exec_prefix=@exec_prefix@

DOCSRCS = $(DOCDIR)/move.h.tex $(DOCDIR)/player.h.tex $(DOCDIR)/chess_display_board.h.tex\
   $(DOCDIR)/board.h.tex $(DOCDIR)/game.h.tex $(DOCDIR)/antichess_board.h.tex \
   $(DOCDIR)/human_player.h.tex $(DOCDIR)/machine_player.h.tex

all: $(DOCSRCS)


include $(top_srcdir)/config/commonrules
